/* temp */
BODY.facebook {
	margin: 0;
	text-align: center;
	background-color: #46cad6;
	background-repeat: no-repeat;
	background-position: 50% 100%;
	}


/* FONTAINEBLEAU FACEBOOK PAGE
----------------------------------------------------*/
#fbr_fb {
	width: 706px;
	margin: 0 auto;
	text-align: left;
	position: relative;
	font-family: 'Myriad Pro', Arial, sans-serif;
	overflow: hidden;
	}
	
	/* H1 */
	#fbr_fb H1 {
		width: 300px;
		height: 84px;
		background-image: url(../img/facebook/fbr_fb_logo.png);
		margin: 5px auto 20px auto; 
		}
		#fbr_fb H1 SPAN { display: none; }
	
	
	/* SECTIONS */
	#fbr_fb .section {
		background: #fff;
		/* margin-bottom: 10px; */
		padding: 28px;
		margin-bottom: 20px;
		}
		#fbr_fb .section.alt { margin-bottom: 20px; }
	
		#fbr_fb .section IFRAME {
			margin-bottom: 20px;
			}
	
	
/* CAROUSEL
----------------------------------------------------*/
#fbr_fb #carousel {
	overflow: hidden;
	margin-bottom: 15px;
	}

	#fbr_fb #ft_nav_prev,
	#fbr_fb #ft_nav_next {
		width: 26px;
		height: 26px;
		float: left;
		position: relative;
		top: 30px;
		}
		#fbr_fb #ft_nav_prev {left: -1px}
	
		#fbr_fb #ft_nav_prev A,
		#fbr_fb #ft_nav_next A {
			background-image: url(../img/facebook/carousel_nav_2.png);
			background-repeat: no-repeat;
			width: 26px;
			height: 26px;
			float: left;
			}
		#fbr_fb #ft_nav_prev SPAN,
		#fbr_fb #ft_nav_next SPAN {
			display: none;
			}
			
	#fbr_fb #carousel_prev {
		background-position: -26px -26px;
		}
		#fbr_fb #carousel_prev:hover,
		#fbr_fb .active #carousel_prev {
			background-position: -26px 0px;
			}
	#fbr_fb #carousel_next {
		background-position: 0px -26px;
		}
		#fbr_fb #carousel_next:hover,
		#fbr_fb .active #carousel_next { 
			background-position: 0px 0px;
			}

	#fbr_fb #ft_wrpper {
		overflow: hidden;
		position: relative;
		float: left;
		height: 90px;
		width: 596px;
		}
		#fbr_fb #ft_wrpper #ft_wrpper_inner {
			position: relative;
			left: 0;
			width: 4000px;
			}
		#fbr_fb #ft_wrpper #ft_wrpper_inner .tile {
			float: left;
			margin: 0 9px;
			}
	
		

/* BLURB
----------------------------------------------------*/
#fbr_fb P.blurb {
	margin-bottom: 15px;
	line-height: 1.5;
	font-size: 16px;
	line-height: 25px; 
	color: #6b6b6b;
	}
	#fbr_fb P.blurb.small {
		font-size: 14px;
		}


/* MORE LINK
----------------------------------------------------*/
#fbr_fb A#more_link {
	background-image: url(../img/facebook/fbr_fb_labels_2.png);
	display: block;
	width: 184px;
	height: 21px;
	}
	#fbr_fb A#more_link SPAN {
		display: none;
		}
	#fbr_fb A#more_link:hover {
		opacity: 0.7;
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
		}


/* MAKE A RESERVATION
----------------------------------------------------*/
#fbr_fb H2#make_reservation {
	background-image: url(../img/facebook/fbr_fb_titles_2.png);
	width: 398px;
	height: 29px;
	margin-bottom: 15px;
	}
	#fbr_fb H2#make_reservation SPAN {
		display: none;
		}


/* FORM
----------------------------------------------------*/
#fbr_fb FORM {
	overflow: hidden;
	}
#fbr_fb FORM FIELDSET {
	float: left;
	margin-right: 26px;
	border-width: 0;
	}
	#fbr_fb FORM FIELDSET.final {
		margin-right: 0;
		}
		#fbr_fb FORM FIELDSET.final IMG {
			cursor: pointer;	
			}
#fbr_fb FORM LABEL {
	display: block;
	background-image: url(../img/facebook/fbr_fb_labels_2.png);
	width: 184px;
	height: 18px;
	margin-bottom: 8px;
	}
	#fbr_fb FORM LABEL SPAN {
		display: none;
		}
	#fbr_fb FORM LABEL[for="arrival"] {	
		background-position: 0 -19px;
		}
	#fbr_fb FORM LABEL[for="departure"] {	
		background-position: 0 -38px;
		}
#fbr_fb FORM IMG.icon {
	vertical-align: middle;
	}
#fbr_fb FORM INPUT.text {
	xbackground-color: #e6e6e6;
	border-width: 0;
	padding: 7px 8px 9px;
	background: url(../img/facebook/form_input_bg_2.png) repeat-x;
	color: #666;
	font-size: 12px;
	width: 230px;
 	}

#fbr_fb FORM INPUT.cal {
	xbackground-color: #e6e6e6;
	border-width: 0;
	padding: 6px 8px 6px;
	background: url(../img/facebook/form_cal_bg_2.png) repeat-x;
	color: #666;
	font-size: 12px;
	width: 214px;
	 	}
	#fbr_fb FORM INPUT.reserve_submit {
		margin-top: 20px;
		margin-left: 16px;
		display: block;
		cursor: pointer;
	 	}
	 	#fbr_fb FORM INPUT.reserve_submit:hover {
			opacity: 0.7;
			-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
			filter: alpha(opacity=70);
   		 	}
	

#fbr_fb FORM IMG.icon {
	position: relative;
	top: -2px;
	}

/* MAILING LIST
----------------------------------------------------*/
#fbr_fb H2#mailing_list {
	background-image: url(../img/facebook/fbr_fb_titles_2.png);
	background-position: 0 -28px;
	width: 398px;
	height: 29px;
	margin-bottom: 15px;
	}
	#fbr_fb H2#mailing_list SPAN {
		display: none;
		}

#fbr_fb FORM INPUT.email_address_submit {
	margin-left: -9%;
	margin-top: 2px;
	vertical-align: text-bottom;
	position: relative;
	top: 2px;
	}
	
	

/* BG IMG
----------------------------------------------------*/
	#fbr_fb IMG#fbr_fb_bg_img { 
		display: block;
		margin-left: -10px;
		margin-bottom: -10px;
		}	
		

/* CALENDAR
----------------------------------------------------*/

	#fbr_fb .DynarchCalendar-topCont {
		border: 1px solid #ccc;
		width: 180px;
		-webkit-box-shadow: 3px 3px 3px 0px rgba(0, , 0, .3);
		-moz-box-shadow: 3px 3px 3px 0px rgba(0, , 0, .3);
		box-shadow: 3px 3px 3px 0px rgba(0, , 0, .3); 
		}
	
	
	#fbr_fb div.calendar {
		font-size: smaller;
		color: #000;
		}
	
	div.calendar.popup {
		margin-left: -40px;
		margin-top: -100px;
		}
	
	#fbr_fb div.calendar table {
		background-color: #eee;
		border: 1px solid #aaa;
		border-collapse: collapse;
		}
	
	#fbr_fb div.calendar thead {
		background-color: white;
		}
	
	#fbr_fb div.calendar td,
	#fbr_fb div.calendar th {
		padding: 3px;
		text-align: center;
		}
	
	#fbr_fb div.calendar td.title {
		font-weight: bold;
		}
	
	#fbr_fb div.calendar th {
		background: #ddd;
		border-bottom: 1px solid #ccc;
		border-top: 1px solid #ccc;
		font-weight: bold;
		color: #555;
		}
	
	#fbr_fb div.calendar tr.days td {
		width: 2em;
		color: #555;
		text-align: center;
		cursor: pointer;
		}
	
	#fbr_fb div.calendar tr.days td:hover,
	#fbr_fb div.calendar td.button:hover {
		background-color: #666;
		color: #fff;
		cursor: pointer;
		}
	
	#fbr_fb div.calendar tr.days td:active, 
	#fbr_fb div.calendar td.button:active {
		background-color: #cde;
		}
	
	#fbr_fb div.calendar td.selected {
		font-weight: bold;
		background-color: #fff;
		color: #000;
		}
	
	#fbr_fb div.calendar td.today {
		border: 1px solid #ccc;
		font-weight: bold;
		}
	
	#fbr_fb div.calendar td.otherDay {
		background-color: #f6f6f6;
		color: #bbb;
		}


/* CAREERS PAGE
----------------------------------------------------*/

#fb_careers {
	background: #45CAD7 left bottom no-repeat;
	min-height: 300px;
	width: 810px;
	overflow: auto;
	text-align: left;
	padding-bottom: 90px;
	}
	#fb_careers h1 {
		width: 300px;
		height: 84px;
		background-image: url('../img/fbr_fb_logo.png');
		margin: 14px auto 20px;
		}
		#fb_careers h1 SPAN {
			display: none;
			}
	#fb_careers #fb_content {
		overflow: hidden;
		width: 705px;
		padding: 20px 20px 8px 20px;
		background-color: white;
		margin: 0 auto 33px;
		}
		#fb_careers #fb_content #topdiv {
			}
		#fb_careers #fb_content #video {
			margin: 0 auto 8px;
			}
			
	#fb_careers #careers_holder {
		overflow: auto;
		width: 705px;
		padding: 20px 20px 8px 20px;
		background-color: white;
		margin: 0 auto;
		}
		#fb_careers #careers_holder #bottomdiv {
			}
		#fb_careers #careers_holder #careers_page {
			
			}


/* TABS
----------------------------------------------------*/

#fb_tabs {
	width: 706px;
	margin: 0 auto;
	overflow: hidden;
	background: #45CAD7;
}

	#fb_tabs LI {
cursor: pointer;
color: #FFF;
font-family: 'AgendaMedium', Arial, sans-serif;
font-size: 15px;
float: left;
line-height: 100%;
padding: 15px 23px 12px;
background: none;
text-transform: uppercase;
	}
	#fb_tabs LI.current {
		background: #000;	
	}
	
#fb_careers.careers_tabs {
	padding-bottom: 0;
}

	
#fb_careers.careers_tabs h1 {
	width: 284px !important;
	height: 19px !important;
	margin: 40px 53px 24px;
	background-image: url('../img/facebook/fb_career_tabs_logo.png');
}
	
.careers_tabs .section {
	display: none;
	padding: 28px 48px !important;
}
	.careers_tabs .show {
		display: block !important;
	}
	
	.careers_tabs .content_main_title {
		height: 45px;
		font-size: 30px;
	color: #252525;
	font-family: 'AgendaMedium', Arial, sans-serif;
	line-height: 21px;
	text-transform: uppercase;
	letter-spacing: 1.4px;
	font-weight: normal;
	}
	
	.careers_tabs .paragraph {
	line-height: 17.5px;
	margin-bottom: 20px;
	font-size: 13px;
	}
	
	.careers_tabs .paragraph P {
		margin-bottom: 20px;
	}
		

.careers_tabs .feature_list .feature_list_content {
border-top: 1px solid #DDD;
padding-top: 13px;
}

.careers_tabs .feature_list .feature_list_content .feature_list_item {
margin-bottom: 13px;
border-bottom: 1px solid #DDD;
}

 .careers_tabs .feature_list .feature_list_content .feature_list_item:after {
content: ".";
display: block;
clear: both;
visibility: hidden;
line-height: 0;
height: 0;
}

.careers_tabs H3 {
margin-bottom: 15px;
color: #252525;
font-family: 'AgendaMedium', Arial, sans-serif;
text-transform: uppercase;
font-size: 14px;
letter-spacing: 1px;
}

.careers_tabs UL {
top: 36px;
line-height: 18px;
letter-spacing: 0.3px;
margin-bottom: 20px;
}

.careers_tabs LI {
padding-left: 18px;
background: url('../img/bullet.gif') no-repeat 5px 5px;
}

.apply_now {
	display: block;
	font-size: 20px;
	padding: 17px 0px 14px;
	margin: 22px auto;
	background: #fff;
	text-decoration: none;
	color: #45CAD7;
	font-family: 'AgendaMedium', Arial, sans-serif;
	width: 265px;
	text-transform: uppercase;
	text-align: center;
}